=== debian/control ===
Source: flot
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 7.0.50~), yui-compressor
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/flot/
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/flot.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/flot.git

Package: libjs-flot
Architecture: all
Depends: ${misc:Depends}, libjs-jquery, libjs-excanvas
Recommends: javascript-common
Description: plotting library for jQuery
 Flot is a pure Javascript plotting library for jQuery.
 It produces graphical plots of arbitrary datasets
 on-the-fly client-side. The focus is on simple usage (all
 settings are optional), attractive looks and interactive
 features like zooming and mouse tracking.
