## flot 0.7+dfsg

=== debian/changelog ===
flot (0.7+dfsg-2) unstable; urgency=high

  * Rebuilding package to fix broken minified files

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 18 Jan 2012 14:32:34 -0200

flot (0.7+dfsg-1) unstable; urgency=low

  * New Upstream Release.
  * Create get-orig-source rule to remove some files from source.
  * Changing README.Debian to skip loading excanvas in IE 9.
  * Updated Standards-Version to 3.9.2 (no changes).
  * Changing mangle version from 'debian' to 'dfsg'.

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sat, 25 Jun 2011 17:36:34 -0300
