=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), yui-compressor
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/flot/
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/flot.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/flot.git
