=== debian/control ===
Source: flot
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 7.0.50~), node-uglify, libjs-jquery-mousewheel,
 libjs-jquery-event-drag, libjs-jquery-resize
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/flot/
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/flot.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/flot.git

Package: libjs-jquery-flot
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Replaces: libjs-flot (<< 0.8.1-1~)
Breaks: libjs-flot (<< 0.8.1-1~)
Recommends: javascript-common, libjs-excanvas
Suggests: libjs-jquery-flot-docs
Description: plotting library for jQuery
 Flot is a pure JavaScript plotting library for jQuery.
 It produces graphical plots of arbitrary datasets
 on-the-fly client-side. The focus is on simple usage (all
 settings are optional), attractive looks and interactive
 features like zooming and mouse tracking.

Package: libjs-jquery-flot-docs
Depends: ${misc:Depends}, libjs-jquery-flot, libjs-jquery-ui
Section: doc
Architecture: all
Description: Documentation for Flot
 Flot is a pure JavaScript plotting library for jQuery.
 It produces graphical plots of arbitrary datasets
 on-the-fly client-side. The focus is on simple usage (all
 settings are optional), attractive looks and interactive
 features like zooming and mouse tracking.

Package: libjs-flot
Depends: libjs-jquery-flot, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
