=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,26 @@
 	dh $@
 
 override_dh_auto_build:
+	# jquery.flot.navigate.js
+	cat debian/jquery.flot.navigate.header.js > jquery.flot.navigate.js
+	cat /usr/share/javascript/jquery-mousewheel/jquery.mousewheel.min.js >> jquery.flot.navigate.js
+	cat /usr/share/javascript/jquery-event-drag/jquery.event.drag.min.js >> jquery.flot.navigate.js
+	cat debian/jquery.flot.navigate.js >> jquery.flot.navigate.js
+	# jquery.flot.resize.js
+	cat /usr/share/javascript/jquery-resize/jquery.ba-resize.min.js > jquery.flot.resize.js
+	cat debian/jquery.flot.resize.js >> jquery.flot.resize.js
+	# jquery.flot.js
+	cat jquery.colorhelpers.js > jquery.flot.js
+	cat debian/jquery.flot.js >> jquery.flot.js
 	for file in `ls *.js`; do \
-		`yui-compressor $$file -o $${file%.js}.min.js`; \
+		uglifyjs -o $${file%.js}.min.js $$file; \
 	done
 
 override_dh_auto_clean:
 	rm -f *.min.js
+	rm -f jquery.flot.navigate.js
+	rm -f jquery.flot.resize.js
+	rm -f jquery.flot.js
 
 get-orig-source:
 	OUTDIR=$$PWD ; \
@@ -21,12 +35,17 @@
 	VERSION=`echo $$USCAN | sed -n 's/.*Newer version (\(.*\)) available.*/\1/p'` ; \
 	cd $$TMP ; \
 	tar xzf flot-$$VERSION.tar.gz ; \
-	mv flot flot-$$VERSION; \
 	cd flot-$$VERSION; \
 	rm -f Makefile ; \
 	rm -f *.min.js  ; \
 	rm -f jquery.js ; \
 	rm -f excanvas.js ; \
+	rm -f jquery.flot.navigate.js ; \
+	rm -f jquery.flot.resize.js ; \
+	rm -f jquery.flot.js ; \
+	rm -f .travis.yml ; \
+	rm -f .gitignore ; \
+	rm -rf examples/shared ; \
 	cd .. ; \
 	tar c flot-$$VERSION | gzip -9 > flot_$$VERSION+dfsg.orig.tar.gz ; \
 	rm -rf flot-$$VERSION ; \
