## flot 0.8.2+dfsg

=== debian/changelog ===
flot (0.8.2+dfsg-1) unstable; urgency=low

  * New Upstream Release
    + Updating debian/jquery.flot.js
  * README.Source: Added section about inline dependencies

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 09 Feb 2014 16:10:08 -0200
