=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	done
 
 override_dh_auto_clean:
+	dh_auto_clean
 	rm -f *.min.js
 	rm -f jquery.flot.navigate.js
 	rm -f jquery.flot.resize.js
