=== debian/watch ===
version=3
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.+\/v?(.*)\.tar\.gz/flot-$1.tar.gz/" \
 https://github.com/flot/flot/tags .*/v?(\d[\d\.]+)\.tar\.gz
