## flot 4.2.1+dfsg

=== debian/changelog ===
flot (4.2.1+dfsg-6) unstable; urgency=medium

  [ lintian-brush ]
  * Remove Section on libjs-jquery-flot-docs that duplicates source.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:00:08 +0000

flot (4.2.1+dfsg-5) unstable; urgency=medium

  * Team upload

  [ Antonio Terceiro ]
  * Fix breaking API change (Closes: #980291)

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Jan 2021 06:15:09 +0100

flot (4.2.1+dfsg-4) unstable; urgency=medium

  * Team upload
  * Fix typo in previous patch (Closes: #980291)

 -- Xavier Guimard <yadd@debian.org>  Mon, 18 Jan 2021 15:31:17 +0100

flot (4.2.1+dfsg-3) unstable; urgency=medium

  * Team upload
  * Make flot to control legend backgrounds using SVG fill (Closes: #980294)
  * Provide minified files and related maps (Closes: #980291)

 -- Xavier Guimard <yadd@debian.org>  Sun, 17 Jan 2021 21:22:09 +0100

flot (4.2.1+dfsg-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Move source package lintian overrides to debian/source.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Replace deprecated node-uglify by uglifyjs (Closes: #979883)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 09:43:06 +0100

flot (4.2.1+dfsg-1) unstable; urgency=medium

  [ Martin ]
  * Team upload.
  * New upstream version (Closes: #968640).
  * Add Files-Excluded to d/copyright.
  * Update documentation files.
  * Update install files.
  * Refresh patch to fix paths in examples, use DEP-3.
  * Use gulp for build.
  * Fix jQuery-UI link in resize example.
  * Ignore some lintian false positives.
  * Add link to JS libraries to the examples.
  * Fix national encoding in example.

  [ Marcelo Jorge Vieira ]
  * Installing SourceMap file

 -- Martin <debacle@debian.org>  Sun, 10 Jan 2021 00:33:17 +0000

flot (0.8.3+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.

  [ Martin ]
  * Set new homepage (Closes: #844521).
  * Drop transitional package libjs-flot (Closes: #878394).
  * Add Rules-Requires-Root: no.
  * Add M-A: foreign to both packages
  * Rename NEWS.Debian to NEWS.

 -- Martin <debacle@debian.org>  Tue, 18 Aug 2020 19:25:57 +0000
