=== debian/control ===
Source: flot
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>
Build-Depends: debhelper-compat (= 13)
 , gulp
 , libjs-jquery-event-drag
 , libjs-jquery-mousewheel
 , libjs-jquery-resize
 , node-gulp-babel
 , node-gulp-concat
 , node-gulp-sourcemaps
 , uglifyjs
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://www.flotcharts.org/
Vcs-Browser: https://salsa.debian.org/js-team/flot
Vcs-Git: https://salsa.debian.org/js-team/flot.git

Package: libjs-jquery-flot
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , libjs-jquery
Recommends: javascript-common
 , libjs-excanvas
Suggests: libjs-jquery-flot-docs
Description: plotting library for jQuery
 Flot is a pure JavaScript plotting library for jQuery.
 It produces graphical plots of arbitrary datasets
 on-the-fly client-side. The focus is on simple usage (all
 settings are optional), attractive looks and interactive
 features like zooming and mouse tracking.

Package: libjs-jquery-flot-docs
Depends: ${misc:Depends}
 , libjs-jquery-flot
 , libjs-jquery-ui
Architecture: all
Multi-Arch: foreign
Description: Documentation for Flot
 Flot is a pure JavaScript plotting library for jQuery.
 It produces graphical plots of arbitrary datasets
 on-the-fly client-side. The focus is on simple usage (all
 settings are optional), attractive looks and interactive
 features like zooming and mouse tracking.
