=== debian/watch ===
version=4
opts="dversionmangle=auto,\
filenamemangle=s/.+\/v?(.*)\.tar\.gz/flot-$1.tar.gz/" \
 https://github.com/flot/flot/tags .*/v?(\d[\d\.]+)\.tar\.gz
